{% extends "templates/page.njk" %}
{% from "packages/components/button/macro.njk" import button %}

{% block pageContent %}
  <h1>{{heading}}</h1>

  <div class="hce-telesales-search-box">
    <div class="nhsuk-width-container">
      <h2>{{searchBoxHeading}}</h2>
      <p>{{paragraphOne}} <strong>{{pin}}</strong></p>
      <div class="form-group">
        {{ button({
          text: backText,
          href: previous,
          classes: "hce-telesales-blue-button",
          preventDoubleClick: true,
          attributes: {
          id: 'back-button'
          }
        }) }}

        {{ button({
          text: submitText,
          href: contextPath,
          classes: "hce-telesales-blue-button",
          preventDoubleClick: true,
          attributes: {
            id: 'submit-button'
          }
        }) }}
      </div>
    </div>
  </div>
{% endblock %}

